使用jmessage开发,出现.jar和.so文件不匹配的问题


(归来的光) #1

提示:JPush .so file do not match JPush .jar file in the project, Failed to init JPush
我的配置文件是: libjcore110.so jmessage-android-1.1.3.jar和jcore-android_v1.1.0.jar。
希望您指出问题所在,谢谢。


#2